// 获取storage
export const getStorage = (name: string) => {
    return localStorage.getItem(name)
}

// 设置storage
export const setStorage = (name: string, val: any) => {
    localStorage.setItem(name, val)
}

// 删除storage
export const removeStorage = (name: string) => {
    localStorage.removeItem(name)
}

export const storageKey = {
    verifier: 'verifierKey',
    userInfo: 'userInfoKey',
}
